Build(deps): Bump rubocop from 1.16.0 to 1.16.1 (#13352)

Build(deps): Bump rubocop from 1.16.0 to 1.16.1 (#13352)

Bumps rubocop from 1.16.0 to 1.16.1.


updated-dependencies:

  • dependency-name: rubocop dependency-type: indirect update-type: version-update:semver-patch …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index e8ae9ce..d0a1e96 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -379,7 +379,7 @@ GEM
       json-schema (~> 2.2)
       railties (>= 3.1, < 7.0)
     rtlit (0.0.5)
-    rubocop (1.16.0)
+    rubocop (1.16.1)
       parallel (~> 1.10)
       parser (>= 3.0.0.0)
       rainbow (>= 2.2.2, < 4.0)

GitHub sha: 54c5e577f381268e34d203b4904f93bfd1afe25f

This commit appears in #13352 which was approved by CvX. It was merged by CvX.